@font-face {
  font-family: 'Avenir Next';
  src: url("../fonts/AvenirNext.otf"); /* File to be stored at your site */
  }
h1{
    font-family: "Avenir Next";
}
h2{
    font-family: "Avenir Next";
}
  p {
    font-family: "Avenir Next";
}
body {
    background-color: lightblue;
}
img[alt$=">"] {
  float: right;
}

img[alt$="<"] {
  float: left;
}

img[alt$="<>"] {
    display: block;
     max-width: 100%;
    height: auto;
    margin: auto;
    float: none!important;
}

img[alt$="<30>"] {
    display: block;
     max-width: 30%;
    height: auto;
    margin: auto;
    float: none!important;
}

img[alt$="<50>"] {
    display: block;
     max-width: 50%;
    height: auto;
    margin: auto;
    float: none!important;
}
img[alt$="<reg>"] {
    display: block;
      max-height: 150px;
	width: auto;
	margin: auto;
    float: none!important;
}
img[alt$="<reg4>"] {
    display: block;
      max-height: 400px;
	width: auto;
	margin: auto;
    float: none!important;
}
img[alt$="<reg3>"] {
    display: block;
      max-height: 300px;
	width: auto;
	margin: auto;
    float: none!important;
}

.wy-nav-content-wrap {
  background: rgba(0,0,0,0.05);	
	
}
.rst-content .section .docutils {
 display: table;	
	
}

footer{
	font-size:0px;
    display: block;
}
a.btn.btn-neutral{
	font-size:16px;
}

/*--------------------------------------------------------------------------------------
 *From here there will be monsters
 *Navy Blue #083950
 *Navy blue hover  #064B67
 *Olive Green #9FBE46
 *Lime Green #C1CE30
*/
.wy-nav-content{
	max-width: 1200px;
    background: #ffffff;
    margin: auto;
}

.rst-versions{
/*Navy blue*/
border-top:solid 10px #083950;
}
.wy-side-nav-search {
/*Navy blue*/
background:  #083950;
icon: url(custom/img/favicon.ico);
}
.wy-nav-side {
/*Olive green*/
background:  #9FBE46;
}
.wy-nav-top{
/*Navy blue*/
background:  #083950;
}
.rst-versions .rst-current-version {
/*Olive green*/
background:  #9FBE46;
}

/*Sidebar formattings
*/
/*Hover color*/
.wy-menu-vertical li.current a:hover {
    background: #064B67;
	color: #ffffff;
}
/*Background and text color of selected menu element*/
.wy-menu-vertical li.current>a{
	background:#083950;
	color: #ffffff;
	border:#083950;
}
/*Background color for dropdown menu Blue: #083950*/
.wy-menu-vertical li.current>ul{
	background:#9FBE46;
}
/*Text color for side menu*/
.wy-menu-vertical a{
	color: #ffffff;
}
/*Text color of hover for side menu*/
.wy-menu-vertical a:hover{
	background:#083950;
}
/*Icon settings*/
.fa-home::before, .icon-home::before {
	display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    content: "";
    background: url(./favicon.ico) no-repeat 0 0;
    background-size: 100%;
    content: ;
}

/*1st level category text settings*/
.wy-menu-vertical span{
		color: #ffffff;
		font-size: 100%;
		font-weight: bold;
		text-decoration-line: underline;
}
/*2nd level category text settings*/
.wy-menu-vertical .subnav a{
			color: #ffffff;
}
/*3rd level list text color*/
.wy-menu-vertical li.current a{
    color: #ffffff;
}
/*general text justified*/
p{
	text-align:justify;
}
/*Prompt commands -----------------------------------------------------------------
*/
code, .rst-content tt {
	background:#000000;
	color: #FFFFFF;
	border: solid 2px #a1a1a1;
	max-width: 80%;
	margin-left: auto;
    margin-right: auto;
	
}
.hljs {
	background:#000000;
	color: #CCCCCC;
	border: solid 2px #a1a1a1;
}
.hljs-keyword, .hljs-selector-tag, .hljs-subst {
	color: #CCCCCC;
}
.hljs-deletion {
	color: #CCCCCC;
	background:#000000;
}
.hljs-title, .hljs-section, .hljs-selector-id {
		color: #CCCCCC;
		background:#000000;
}	
.hljs-number, .hljs-literal, .hljs-variable, .hljs-template-variable, .hljs-tag, .hljs-attr, .hljs-symbol, .hljs-bullet {
	color: #CCCCCC;
}


